<TimeML xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://timeml.org/timeMLdocs/TimeML_1.2.1.xsd">


 WSJ891027-0127 
 = 891027 
 891027-0127. 
 Mutual Funds:
@  Investors Yank Billions From Junk Funds
@  ----
@  By Michael Siconolfi
@  Staff Reporter of The Wall Street Journal 
 <TIMEX3 functionInDocument="CREATION_TIME" temporalFunction="true" tid="t173" type="DATE" value="1989-10-27">10/27/89</TIMEX3> 
 WALL STREET JOURNAL (J) 
 TROW 
 MUTUAL AND MONEY-MARKET FUNDS (FND)
BOND MARKET NEWS (BON) 
 NEW YORK  

   Billions of investors' dollars are <EVENT class="OCCURRENCE" eid="e2">pouring</EVENT> out of the nation's junk-bond mutual funds, <EVENT class="OCCURRENCE" eid="e3">undermining</EVENT> a pillar of support in the already reeling junk market. 

   <TIMEX3 anchorTimeID="t173" functionInDocument="NONE" temporalFunction="true" tid="t174" type="DATE" value="1989-WXX">Last week</TIMEX3> alone, an eye-popping $1.6 billion <EVENT class="OCCURRENCE" eid="e7">flowed</EVENT> out of the junk funds, or nearly 5% of their total assets, <EVENT class="REPORTING" eid="e167">according</EVENT> to estimates by Dalbar Financial Services Inc., a Boston research firm. 

   <SIGNAL sid="s171">In</SIGNAL> <TIMEX3 endPoint="t173" functionInDocument="NONE" temporalFunction="true" tid="t175" type="DURATION" value="P2M">the past two months</TIMEX3> the nation's 88 junk funds have <EVENT class="OCCURRENCE" eid="e9">lost</EVENT> a total of about $6 billion -- more than 15% of assets -- through <EVENT class="OCCURRENCE" eid="e168">sales</EVENT> or <EVENT class="OCCURRENCE" eid="e169">transfers</EVENT> of junk-fund shares, Dalbar <EVENT class="REPORTING" eid="e11">says</EVENT>. 
It made the estimates based on data collected from more than a dozen big junk funds. 

   <EVENT class="OCCURRENCE" eid="e16">Interviews</EVENT> with three major fund groups -- Fidelity Investments, Vanguard Group Inc. and T. Rowe Price Associates Inc. -- <EVENT class="REPORTING" eid="e17">confirm</EVENT> the <EVENT class="OCCURRENCE" eid="e170">trend</EVENT>. 
Their junk funds combined have had net <EVENT class="OCCURRENCE" eid="e19">outflows</EVENT> totaling nearly $500 million, or about 13% of their junk fund assets, <SIGNAL sid="s172">in</SIGNAL> <TIMEX3 endPoint="t173" functionInDocument="NONE" temporalFunction="true" tid="t176" type="DURATION" value="P2M">the past two months</TIMEX3>. 

   Some fund managers <EVENT class="REPORTING" eid="e22">say</EVENT> negative publicity has <EVENT class="OCCURRENCE" eid="e24">exacerbated</EVENT> investors' concern about <TIMEX3 anchorTimeID="t173" functionInDocument="NONE" temporalFunction="true" tid="t185" type="DATE" value="PAST_REF">recent</TIMEX3> <EVENT class="OCCURRENCE" eid="e179">declines</EVENT> in junk-bond prices. 
"People have been seeing headline after headline after headline and saying: `I ca n't take it anymore -- I'm getting out,'" <EVENT class="REPORTING" eid="e37">says</EVENT> Kurt Brouwer of Brouwer amp Janachowski, a San Francisco investment adviser. 

   The <EVENT class="OCCURRENCE" eid="e38">withdrawals</EVENT> could <EVENT class="STATE" eid="e39">spell</EVENT> <EVENT class="STATE" eid="e41">trouble</EVENT> for the $200 billion junk market. 
<SIGNAL sid="s2121">If</SIGNAL> the heavy <EVENT class="OCCURRENCE" eid="e43">outflows</EVENT> <EVENT class="ASPECTUAL" eid="e44">continue</EVENT>, fund managers will <EVENT class="I_ACTION" eid="e46">face</EVENT> increasing <EVENT class="STATE" eid="e180">pressure</EVENT> to <EVENT class="OCCURRENCE" eid="e49">sell</EVENT> off some of their junk to <EVENT class="OCCURRENCE" eid="e51">pay</EVENT> departing investors <SIGNAL sid="s183">in</SIGNAL> <TIMEX3 beginPoint="t173" functionInDocument="NONE" temporalFunction="true" tid="t186" type="DURATION" value="PXW">the weeks ahead</TIMEX3>. 
Such <EVENT class="OCCURRENCE" eid="e53">selling</EVENT> could <EVENT class="OCCURRENCE" eid="e54">erode</EVENT> prices of high-yield junk bonds, <SIGNAL sid="s184">already</SIGNAL> <EVENT class="OCCURRENCE" eid="e57">weakened</EVENT> by a <EVENT class="OCCURRENCE" eid="e182">rash</EVENT> of corporate credit problems. 

   Mutual fund groups have n't <EVENT class="OCCURRENCE" eid="e58">lost</EVENT> control of much of the outgoing money, <EVENT class="REPORTING" eid="e61">says</EVENT> Louis Harvey, Dalbar's president. 
Mutual fund officials <EVENT class="REPORTING" eid="e62">say</EVENT> that investors have <EVENT class="OCCURRENCE" eid="e63">transferred</EVENT> most of it into their money market accounts, and to a lesser extent, government-bond funds. 
So the <EVENT class="OCCURRENCE" eid="e66">impact</EVENT> on the $950 billion mutual fund industry as a whole probably will be slight. 

   But tremors are likely in the junk-bond market, which has <EVENT class="OCCURRENCE" eid="e70">helped</EVENT> to <EVENT class="I_ACTION" eid="e72">finance</EVENT> the takeover <EVENT class="OCCURRENCE" eid="e73">boom</EVENT> of <TIMEX3 anchorTimeID="t173" functionInDocument="NONE" temporalFunction="true" tid="t196" type="DATE" value="PAST_REF">recent years</TIMEX3>. 
Mutual funds are the among the largest holders of junk, accounting for more than a quarter of the entire high-yield, high-risk market. 
The 88 mutual funds investing solely in junk bonds hold assets of about $32 billion. 
Other funds hold a smattering of junk bonds, too. 

   The $1.5 billion Fidelity High Income Fund has had a net <EVENT class="OCCURRENCE" eid="e82">outflow</EVENT> of about $150 million <SIGNAL sid="s197">in</SIGNAL> <TIMEX3 endPoint="t173" functionInDocument="NONE" mod="BEFORE" temporalFunction="true" tid="t198" type="DURATION" value="P2M">the past two months</TIMEX3>. 
About $60 million <EVENT class="OCCURRENCE" eid="e83">streamed</EVENT> out <TIMEX3 anchorTimeID="t173" functionInDocument="NONE" temporalFunction="true" tid="t199" type="DATE" value="1989-WXX">last week</TIMEX3> alone, <EVENT class="STATE" eid="e188">double</EVENT> the <EVENT class="STATE" eid="e190">level</EVENT> of the <TIMEX3 anchorTimeID="t200" functionInDocument="NONE" temporalFunction="true" tid="t201" type="DATE" value="1989-WXX">week</TIMEX3> <SIGNAL sid="s202">following</SIGNAL> <TIMEX3 anchorTimeID="t173" functionInDocument="NONE" temporalFunction="true" tid="t200" type="DATE" value="1989-09">last month</TIMEX3>'s Campeau Corp. credit <EVENT class="OCCURRENCE" eid="e189">squeeze</EVENT>. 
About 98% of the outflow was <EVENT class="OCCURRENCE" eid="e86">transferred</EVENT> to other Fidelity funds, <EVENT class="REPORTING" eid="e87">says</EVENT> Neal Litvack, a Fidelity vice president, marketing, with most <EVENT class="OCCURRENCE" eid="e89">going</EVENT> into money market funds. 

   "You get a news item, it hits, you have strong redemptions that day and for two days following -- then go back to normal," <EVENT class="REPORTING" eid="e96">says</EVENT> Mr. Litvack. 
The fund, with a cash cushion of more than 10%, has " <EVENT class="OCCURRENCE" eid="e98">met</EVENT> all the <EVENT class="OCCURRENCE" eid="e2524">redemptions</EVENT> without having to <EVENT class="OCCURRENCE" eid="e102">sell</EVENT> one thing," Mr. Litvack <EVENT class="REPORTING" eid="e104">says</EVENT>. 
He <EVENT class="REPORTING" eid="e105">adds</EVENT>: "Our fund has had {positive} net <EVENT class="STATE" eid="e195">sales</EVENT> <TIMEX3 functionInDocument="NONE" quant="EVERY" temporalFunction="false" tid="t2332" type="SET" value="P1M">every month</TIMEX3> <SIGNAL sid="s193">for</SIGNAL> <TIMEX3 functionInDocument="NONE" temporalFunction="true" tid="t204" type="DURATION" value="P3Y">the last three years</TIMEX3> -- <SIGNAL sid="s194">until</SIGNAL> <TIMEX3 anchorTimeID="t173" functionInDocument="NONE" temporalFunction="true" tid="t205" type="DATE" value="1989-10">this month</TIMEX3>." 

   Vanguard's $1 billion High Yield Bond Portfolio has <EVENT class="PERCEPTION" eid="e109">seen</EVENT> $161 million <EVENT class="OCCURRENCE" eid="e110">flow</EVENT> out <SIGNAL sid="s207">since</SIGNAL> <TIMEX3 anchorTimeID="t173" functionInDocument="NONE" mod="START" temporalFunction="true" tid="t206" type="DATE" value="1989-09">early September</TIMEX3>; $14 million of that <EVENT class="OCCURRENCE" eid="e208">seeped</EVENT> out <TIMEX3 functionInDocument="NONE" temporalFunction="true" tid="t210" type="DATE" value="1989-10-13">Friday Oct. 13</TIMEX3> alone. 
Still, two-thirds of the <EVENT class="OCCURRENCE" eid="e2371">outflow</EVENT> has been <EVENT class="OCCURRENCE" eid="e112">steered</EVENT> into other Vanguard portfolios, <EVENT class="REPORTING" eid="e113">says</EVENT> Brian Mattes, a vice president. 
The fund <TIMEX3 anchorTimeID="t173" functionInDocument="NONE" temporalFunction="true" tid="t211" type="DATE" value="PRESENT_REF">now</TIMEX3> <EVENT class="STATE" eid="e116">holds</EVENT> a cash position of about 15%. 

   At the $932 million T. Rowe Price High Yield Fund, investors <EVENT class="OCCURRENCE" eid="e117">yanked</EVENT> out about $182 million <SIGNAL sid="s212">in</SIGNAL> <TIMEX3 endPoint="t173" functionInDocument="NONE" temporalFunction="true" tid="t213" type="DURATION" value="P2M">the past two months</TIMEX3>. 
Those <EVENT class="OCCURRENCE" eid="e118">withdrawals</EVENT>, most of which were <EVENT class="OCCURRENCE" eid="e119">transferred</EVENT> to other T. Rowe Price funds, <SIGNAL sid="s209">followed</SIGNAL> little <EVENT class="OCCURRENCE" eid="e121">change</EVENT> in the fund's sales picture <TIMEX3 anchorTimeID="t173" functionInDocument="NONE" temporalFunction="true" tid="t214" type="DATE" value="1989">this year</TIMEX3> <SIGNAL sid="s215">through</SIGNAL> <TIMEX3 anchorTimeID="t173" functionInDocument="NONE" temporalFunction="true" tid="t216" type="DATE" value="1989-08">August</TIMEX3>. 
"<TIMEX3 endPoint="t173" functionInDocument="NONE" temporalFunction="true" tid="t217" type="DURATION" value="P2M">The last two months</TIMEX3> have been the whole ball <EVENT class="OCCURRENCE" eid="e124">game</EVENT>," <EVENT class="REPORTING" eid="e125">says</EVENT> Steven Norwitz, a vice president. 

   Junk-fund holders have barely <EVENT class="OCCURRENCE" eid="e127">broken</EVENT> even <TIMEX3 anchorTimeID="t173" functionInDocument="NONE" temporalFunction="true" tid="t1997" type="DATE" value="1989">this year</TIMEX3>, <SIGNAL sid="s2438">as</SIGNAL> fat interest payments barely <EVENT class="OCCURRENCE" eid="e129">managed</EVENT> to offset declining prices. 
<SIGNAL sid="s1999">Through</SIGNAL> <TIMEX3 anchorTimeID="t173" functionInDocument="NONE" temporalFunction="true" tid="t1998" type="DATE" value="1989-10-19">Oct. 19</TIMEX3>, high-yield funds <EVENT class="STATE" eid="e1992">had</EVENT> an average 0.85% total return (the price change plus dividends on fund shares), <EVENT class="REPORTING" eid="e1993">according</EVENT> to Lipper Analytical Services Inc. That's even less than the 4.35% total return of the Merrill Lynch High-Yield Index. 

   Fidelity's junk fund has <EVENT class="OCCURRENCE" eid="e133">fallen</EVENT> 2.08% <TIMEX3 anchorTimeID="t173" functionInDocument="NONE" temporalFunction="true" tid="t2000" type="DATE" value="1989">this year</TIMEX3> <SIGNAL sid="s2002">through</SIGNAL> <TIMEX3 anchorTimeID="t173" functionInDocument="NONE" temporalFunction="true" tid="t2001" type="DATE" value="1989-10-19">Oct. 19</TIMEX3>, Lipper <EVENT class="REPORTING" eid="e134">says</EVENT>; the Vanguard fund <EVENT class="OCCURRENCE" eid="e135">rose</EVENT> 1.84%; and the T. Rowe Price fund <EVENT class="OCCURRENCE" eid="e137">edged</EVENT> up 0.66%. 

   People who <EVENT class="STATE" eid="e138">remain</EVENT> in junk funds <TIMEX3 functionInDocument="NONE" temporalFunction="true" tid="t2003" type="DATE" value="PRESENT_REF">now</TIMEX3> could <EVENT class="OCCURRENCE" eid="e140">get</EVENT> <EVENT class="STATE" eid="e142">hit</EVENT> again, some analysts and fund specialists <EVENT class="REPORTING" eid="e143">say</EVENT>. 
Many funds <SIGNAL sid="s2005">in</SIGNAL> <TIMEX3 anchorTimeID="t173" functionInDocument="NONE" temporalFunction="true" tid="t2004" type="DATE" value="PAST_REF">recent weeks and months</TIMEX3> have been <EVENT class="OCCURRENCE" eid="e144">selling</EVENT> their highest-quality junk issues, such as RJR Nabisco, to <EVENT class="OCCURRENCE" eid="e146">raise</EVENT> <EVENT class="STATE" eid="e2523">cash</EVENT> to <EVENT class="OCCURRENCE" eid="e149">meet</EVENT> <EVENT class="I_STATE" eid="e1994">expected</EVENT> <EVENT class="OCCURRENCE" eid="e150">redemptions</EVENT>. 

   Funds might be <EVENT class="I_STATE" eid="e152">forced</EVENT> to <EVENT class="I_ACTION" eid="e155">accept</EVENT> lower <EVENT class="STATE" eid="e1995">prices</EVENT> <SIGNAL sid="s2554">if</SIGNAL> they <EVENT class="I_ACTION" eid="e157">expand</EVENT> their <EVENT class="OCCURRENCE" eid="e1996">selling</EVENT> to the securities of less-creditworthy borrowers. 
And <SIGNAL sid="s2571">then</SIGNAL>, asset values of the funds could <EVENT class="OCCURRENCE" eid="e160">plunge</EVENT> more than they have so far. 

   Says Michael Hirsch, chief investment officer of Republic National Bank and manager of the FundTrust Group in New York: "It's a time bomb just waiting to go off." 





<MAKEINSTANCE aspect="PROGRESSIVE" eiid="ei2578" eventID="e2" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2579" eventID="e3" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei2580" eventID="e7" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2581" eventID="e167" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei2582" eventID="e9" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2583" eventID="e168" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2584" eventID="e169" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2585" eventID="e11" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2586" eventID="e16" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2587" eventID="e17" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2588" eventID="e170" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei2589" eventID="e19" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2590" eventID="e22" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei2591" eventID="e24" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2592" eventID="e179" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2593" eventID="e37" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2594" eventID="e38" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2595" eventID="e39" modality="could" polarity="POS" pos="VERB" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2596" eventID="e41" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2597" eventID="e43" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2598" eventID="e44" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2599" eventID="e46" polarity="POS" pos="VERB" tense="FUTURE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2600" eventID="e180" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2601" eventID="e49" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2602" eventID="e51" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2603" eventID="e53" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2604" eventID="e54" modality="could" polarity="POS" pos="VERB" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2605" eventID="e57" polarity="POS" pos="VERB" tense="PASTPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei2606" eventID="e182" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei2607" eventID="e58" polarity="NEG" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2608" eventID="e61" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2609" eventID="e62" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei2610" eventID="e63" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2611" eventID="e66" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei2612" eventID="e70" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2613" eventID="e72" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2614" eventID="e73" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei2615" eventID="e82" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2616" eventID="e83" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2617" eventID="e188" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2618" eventID="e190" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2619" eventID="e189" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2620" eventID="e86" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2621" eventID="e87" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2622" eventID="e89" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei2623" eventID="e96" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2624" eventID="e98" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2625" eventID="e102" modality="having to" polarity="NEG" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei2626" eventID="e104" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2627" eventID="e105" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2628" eventID="e195" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei2629" eventID="e109" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2630" eventID="e110" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2631" eventID="e208" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2632" eventID="e2371" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei2633" eventID="e112" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2634" eventID="e113" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2635" eventID="e116" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2636" eventID="e117" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2637" eventID="e118" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2638" eventID="e119" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2639" eventID="e121" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei2640" eventID="e124" polarity="POS" pos="NOUN" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2641" eventID="e125" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei2642" eventID="e127" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2643" eventID="e129" polarity="POS" pos="VERB" tense="PASTPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei2644" eventID="e1992" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2645" eventID="e1993" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei2646" eventID="e133" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2647" eventID="e134" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2648" eventID="e135" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2649" eventID="e137" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2650" eventID="e138" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2651" eventID="e140" modality="could" polarity="POS" pos="VERB" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2652" eventID="e142" polarity="POS" pos="VERB" tense="PASTPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei2653" eventID="e143" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="PERFECTIVE_PROGRESSIVE" eiid="ei2654" eventID="e144" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2655" eventID="e146" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2656" eventID="e2523" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2657" eventID="e149" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2658" eventID="e1994" polarity="POS" pos="VERB" tense="PASTPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei2659" eventID="e150" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2660" eventID="e152" modality="might" polarity="POS" pos="VERB" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2661" eventID="e155" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2662" eventID="e1995" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2663" eventID="e157" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2664" eventID="e1996" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2665" eventID="e160" modality="could" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2666" eventID="e2524" polarity="POS" pos="NOUN" tense="NONE" />

<TLINK eventInstanceID="ei2653" lid="l119" relType1="CONTAINS" relType2="CONTAINS" relatedToTime="t173" />
<TLINK eventInstanceID="ei2641" lid="l118" relType1="BEFORE" relType2="CONTAINS" relatedToTime="t173" />
<TLINK eventInstanceID="ei2634" lid="l117" relType1="MEETS" relType2="CONTAINS" relatedToTime="t173" />
<TLINK eventInstanceID="ei2625" lid="l116" relType1="MET" relType2="AFTER" relatedToTime="t173" />
<TLINK eventInstanceID="ei2609" lid="l115" relType1="MEETS" relType2="CONTAINS" relatedToTime="t173" />
<TLINK eventInstanceID="ei2608" lid="l114" relType1="MEETS" relType2="CONTAINS" relatedToTime="t173" />
<TLINK eventInstanceID="ei2585" lid="l113" relType1="MEETS" relType2="CONTAINS" relatedToTime="t173" />
<TLINK eventInstanceID="ei2581" lid="l112" relType1="CONTAINS" relType2="CONTAINS" relatedToTime="t173" />
<TLINK eventInstanceID="ei2660" lid="l1" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei2665" signalID="s2571" />
<TLINK eventInstanceID="ei2578" lid="l2" relType1="CONTAINS" relType2="CONTAINS" relatedToTime="t173" />
<TLINK eventInstanceID="ei2578" lid="l3" relType1="EQUALS" relType2="MEETS" relatedToEventInstance="ei2579" />
<TLINK lid="l4" relType1="FINISHED" relType2="CONTAINS" relatedToEventInstance="ei2580" timeID="t174" />
<TLINK eventInstanceID="ei2580" lid="l5" relType1="BEFORE" relType2="MEETS" relatedToTime="t173" />
<TLINK eventInstanceID="ei2582" lid="l6" relType1="BEFORE" relType2="MEETS" relatedToTime="t175" signalID="s171" />
<TLINK eventInstanceID="ei2583" lid="l7" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2582" />
<TLINK eventInstanceID="ei2584" lid="l8" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2582" />
<TLINK eventInstanceID="ei2582" lid="l9" relType1="BEFORE" relType2="MEETS" relatedToTime="t173" />
<TLINK eventInstanceID="ei2586" lid="l10" relType1="BEFORE" relType2="MEETS" relatedToTime="t173" />
<TLINK eventInstanceID="ei2586" lid="l11" relType1="EQUALS" relType2="CONTAINS" relatedToEventInstance="ei2587" />
<TLINK eventInstanceID="ei2589" lid="l12" relType1="STARTS" relType2="FINISHES" relatedToTime="t176" signalID="s172" />
<TLINK eventInstanceID="ei2589" lid="l13" relType1="BEFORE" relType2="MEETS" relatedToTime="t173" />
<TLINK eventInstanceID="ei2592" lid="l14" relType1="EQUALS" relType2="EQUALS" relatedToTime="t185" />
<TLINK eventInstanceID="ei2592" lid="l15" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei2591" />
<TLINK eventInstanceID="ei2590" lid="l16" relType1="MEETS" relType2="EQUALS" relatedToEventInstance="ei2593" />
<TLINK eventInstanceID="ei2594" lid="l17" relType1="BEFORE" relType2="AFTER" relatedToEventInstance="ei2578" />
<TLINK eventInstanceID="ei2594" lid="l18" relType1="MEETS" relType2="EQUALS" relatedToEventInstance="ei2595" />
<TLINK eventInstanceID="ei2595" lid="l19" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2596" />
<TLINK eventInstanceID="ei2597" lid="l20" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2594" />
<TLINK eventInstanceID="ei2589" lid="l21" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2594" />
<TLINK eventInstanceID="ei2598" lid="l22" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei2599" />
<TLINK eventInstanceID="ei2602" lid="l23" relType1="STARTS" relType2="FINISHES" relatedToTime="t186" signalID="s183" />
<TLINK eventInstanceID="ei2595" lid="l24" relType1="MET" relType2="AFTER" relatedToTime="t173" />
<TLINK eventInstanceID="ei2603" lid="l25" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2601" />
<TLINK eventInstanceID="ei2603" lid="l26" relType1="MEETS" relType2="EQUALS" relatedToEventInstance="ei2604" />
<TLINK eventInstanceID="ei2605" lid="l27" relType1="BEFORE" relType2="MEETS" relatedToTime="t173" signalID="s184" />
<TLINK eventInstanceID="ei2605" lid="l28" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2606" />
<TLINK eventInstanceID="ei2607" lid="l29" relType1="FINISHED" relType2="CONTAINS" relatedToTime="t173" />
<TLINK eventInstanceID="ei2611" lid="l30" relType1="MET" relType2="AFTER" relatedToTime="t173" />
<TLINK eventInstanceID="ei2612" lid="l31" relType1="BEFORE" relType2="MEETS" relatedToTime="t173" />
<TLINK eventInstanceID="ei2613" lid="l32" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2614" />
<TLINK eventInstanceID="ei2614" lid="l33" relType1="DURING" relType2="EQUALS" relatedToTime="t196" />
<TLINK eventInstanceID="ei2615" lid="l34" relType1="DURING" relType2="EQUALS" relatedToTime="t198" signalID="s197" />
<TLINK eventInstanceID="ei2615" lid="l35" relType1="BEFORE" relType2="MEETS" relatedToTime="t173" />
<TLINK eventInstanceID="ei2616" lid="l36" relType1="DURING" relType2="EQUALS" relatedToTime="t199" />
<TLINK eventInstanceID="ei2617" lid="l37" relType1="BEFORE" relType2="MEETS" relatedToTime="t173" />
<TLINK eventInstanceID="ei2617" lid="l38" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2618" />
<TLINK eventInstanceID="ei2619" lid="l39" relType1="DURING" relType2="EQUALS" relatedToTime="t200" />
<TLINK eventInstanceID="ei2618" lid="l40" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2619" signalID="s202" />
<TLINK eventInstanceID="ei2615" lid="l41" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei2620" />
<TLINK eventInstanceID="ei2623" lid="l42" relType1="EQUALS" relType2="MET" relatedToEventInstance="ei2621" />
<TLINK eventInstanceID="ei2626" lid="l43" relType1="EQUALS" relType2="MET" relatedToEventInstance="ei2623" />
<TLINK eventInstanceID="ei2627" lid="l44" relType1="EQUALS" relType2="MET" relatedToEventInstance="ei2626" />
<TLINK eventInstanceID="ei2628" lid="l45" relType1="MEETS" relType2="MEETS" relatedToTime="t205" signalID="s194" />
<TLINK eventInstanceID="ei2628" lid="l46" relType1="DURING" relType2="EQUALS" relatedToTime="t2332" />
<TLINK lid="l47" relType1="DURING" relType2="EQUALS" relatedToTime="t204" signalID="s193" timeID="t2332" />
<TLINK eventInstanceID="ei2629" lid="l48" relType1="DURING" relType2="EQUALS" relatedToTime="t206" signalID="s207" />
<TLINK eventInstanceID="ei2630" lid="l49" relType1="DURING" relType2="DURING" relatedToEventInstance="ei2631" />
<TLINK eventInstanceID="ei2631" lid="l50" relType1="STARTS" relType2="FINISHES" relatedToTime="t210" />
<TLINK eventInstanceID="ei2633" lid="l51" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2630" />
<TLINK eventInstanceID="ei2632" lid="l52" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2630" />
<TLINK eventInstanceID="ei2635" lid="l53" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2632" />
<TLINK eventInstanceID="ei2635" lid="l54" relType1="MET" relType2="AFTER" relatedToTime="t211" />
<TLINK eventInstanceID="ei2635" lid="l55" relType1="EQUALS" relType2="CONTAINS" relatedToTime="t173" />
<TLINK eventInstanceID="ei2636" lid="l56" relType1="DURING" relType2="EQUALS" relatedToTime="t213" signalID="s212" />
<TLINK eventInstanceID="ei2637" lid="l57" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2636" />
<TLINK eventInstanceID="ei2638" lid="l58" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2637" />
<TLINK eventInstanceID="ei2637" lid="l59" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei2639" signalID="s209" />
<TLINK eventInstanceID="ei2639" lid="l60" relType1="DURING" relType2="EQUALS" relatedToTime="t214" />
<TLINK eventInstanceID="ei2639" lid="l61" relType1="DURING" relType2="EQUALS" relatedToTime="t216" signalID="s215" />
<TLINK eventInstanceID="ei2640" lid="l62" relType1="EQUALS" relType2="EQUALS" relatedToTime="t217" />
<TLINK eventInstanceID="ei2642" lid="l63" relType1="DURING" relType2="EQUALS" relatedToTime="t1997" />
<TLINK eventInstanceID="ei2642" lid="l64" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei2643" signalID="s2438" />
<TLINK eventInstanceID="ei2644" lid="l65" relType1="STARTS" relType2="FINISHES" relatedToTime="t1998" signalID="s1999" />
<TLINK eventInstanceID="ei2647" lid="l66" relType1="BEFORE" relType2="AFTER" relatedToEventInstance="ei2645" />
<TLINK eventInstanceID="ei2646" lid="l67" relType1="DURING" relType2="EQUALS" relatedToTime="t2000" />
<TLINK eventInstanceID="ei2646" lid="l68" relType1="MEETS" relType2="OVERLAPS" relatedToTime="t2001" signalID="s2002" />
<TLINK eventInstanceID="ei2648" lid="l69" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2649" />
<TLINK eventInstanceID="ei2648" lid="l70" relType1="BEFORE" relType2="MEETS" relatedToTime="t173" />
<TLINK eventInstanceID="ei2650" lid="l71" relType1="EQUALS" relType2="EQUALS" relatedToTime="t2003" />
<TLINK eventInstanceID="ei2650" lid="l72" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei2651" />
<TLINK eventInstanceID="ei2651" lid="l73" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2652" />
<TLINK eventInstanceID="ei2654" lid="l74" relType1="DURING" relType2="EQUALS" relatedToTime="t2004" signalID="s2005" />
<TLINK eventInstanceID="ei2655" lid="l75" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2656" />
<TLINK eventInstanceID="ei2658" lid="l76" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2659" />
<TLINK eventInstanceID="ei2619" lid="l77" relType1="BEFORE" relType2="MEETS" relatedToTime="t201" signalID="s202" />
<TLINK eventInstanceID="ei2618" lid="l78" relType1="DURING" relType2="EQUALS" relatedToTime="t201" signalID="s202" />

<SLINK eventInstanceID="ei2663" lid="l111" relType="CONDITIONAL" signalID="s2554" subordinatedEventInstance="ei2660" />
<SLINK eventInstanceID="ei2658" lid="l110" relType="MODAL" subordinatedEventInstance="ei2659" />
<SLINK eventInstanceID="ei2613" lid="l109" relType="FACTIVE" subordinatedEventInstance="ei2614" />
<SLINK eventInstanceID="ei2598" lid="l79" relType="CONDITIONAL" signalID="s2121" subordinatedEventInstance="ei2599" />
<SLINK eventInstanceID="ei2581" lid="l80" relType="EVIDENTIAL" subordinatedEventInstance="ei2580" />
<SLINK eventInstanceID="ei2585" lid="l81" relType="EVIDENTIAL" subordinatedEventInstance="ei2582" />
<SLINK eventInstanceID="ei2587" lid="l82" relType="EVIDENTIAL" subordinatedEventInstance="ei2588" />
<SLINK eventInstanceID="ei2590" lid="l83" relType="EVIDENTIAL" subordinatedEventInstance="ei2591" />
<SLINK eventInstanceID="ei2599" lid="l84" relType="FACTIVE" subordinatedEventInstance="ei2600" />
<SLINK eventInstanceID="ei2600" lid="l85" relType="MODAL" subordinatedEventInstance="ei2601" />
<SLINK eventInstanceID="ei2601" lid="l86" relType="MODAL" subordinatedEventInstance="ei2602" />
<SLINK eventInstanceID="ei2608" lid="l87" relType="EVIDENTIAL" subordinatedEventInstance="ei2607" />
<SLINK eventInstanceID="ei2609" lid="l88" relType="EVIDENTIAL" subordinatedEventInstance="ei2610" />
<SLINK eventInstanceID="ei2612" lid="l89" relType="FACTIVE" subordinatedEventInstance="ei2613" />
<SLINK eventInstanceID="ei2621" lid="l90" relType="EVIDENTIAL" subordinatedEventInstance="ei2620" />
<SLINK eventInstanceID="ei2621" lid="l91" relType="EVIDENTIAL" subordinatedEventInstance="ei2622" />
<SLINK eventInstanceID="ei2626" lid="l92" relType="EVIDENTIAL" subordinatedEventInstance="ei2624" />
<SLINK eventInstanceID="ei2627" lid="l93" relType="EVIDENTIAL" subordinatedEventInstance="ei2628" />
<SLINK eventInstanceID="ei2629" lid="l94" relType="EVIDENTIAL" subordinatedEventInstance="ei2630" />
<SLINK eventInstanceID="ei2634" lid="l95" relType="EVIDENTIAL" subordinatedEventInstance="ei2633" />
<SLINK eventInstanceID="ei2641" lid="l96" relType="EVIDENTIAL" subordinatedEventInstance="ei2640" />
<SLINK eventInstanceID="ei2645" lid="l97" relType="EVIDENTIAL" subordinatedEventInstance="ei2644" />
<SLINK eventInstanceID="ei2647" lid="l98" relType="EVIDENTIAL" subordinatedEventInstance="ei2646" />
<SLINK eventInstanceID="ei2653" lid="l99" relType="EVIDENTIAL" subordinatedEventInstance="ei2651" />
<SLINK eventInstanceID="ei2654" lid="l100" relType="MODAL" subordinatedEventInstance="ei2655" />
<SLINK eventInstanceID="ei2655" lid="l101" relType="MODAL" subordinatedEventInstance="ei2657" />
<SLINK eventInstanceID="ei2657" lid="l102" relType="FACTIVE" subordinatedEventInstance="ei2659" />
<SLINK eventInstanceID="ei2660" lid="l103" relType="MODAL" subordinatedEventInstance="ei2661" />
<SLINK eventInstanceID="ei2661" lid="l104" relType="FACTIVE" subordinatedEventInstance="ei2662" />
<SLINK eventInstanceID="ei2661" lid="l105" relType="MODAL" signalID="s2554" subordinatedEventInstance="ei2663" />
<SLINK eventInstanceID="ei2663" lid="l106" relType="FACTIVE" subordinatedEventInstance="ei2664" />
<SLINK eventInstanceID="ei2624" lid="l107" relType="MODAL" subordinatedEventInstance="ei2666" />

<ALINK eventInstanceID="ei2598" lid="l108" relType="CONTINUES" relatedToEventInstance="ei2597" />

</TimeML>